Back to Weibo
TikHub·Weibo
Weibo Web V2: Get hot ranking timeline
/api/v1/weibo/web_v2/fetch_hot_ranking_timelinesync$0.0015 / callGet various types of hot ranking content from Weibo platform. (TikHub · Weibo Web V2)
Input
| Field | Type | Required | Description |
|---|---|---|---|
| ranking_type | string | yes | Ranking type: hour=hourly, yesterday=yesterday, daybefore=day before, week=weekly, male=male ranking, female=female ranking |
| since_id | string | — | Pagination identifier, default is 0 (default "0") |
| max_id | string | — | Max ID, default is 0 (default "0") |
| count | integer | — | Count, default is 10 (default 10) |
Run it
curl -s https://www.sooma.dev/v1/run \
-H "Authorization: Bearer $SOOMA_API_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"tikhub","endpoint":"/api/v1/weibo/web_v2/fetch_hot_ranking_timeline","input":{}}'
Or ask your agent: it will call inspect for this schema and run it over MCP.